4 Replies Latest reply: Dec 2, 2014 11:49 AM by Josh Good RSS

    I can't install QLink_Sense_Desktop


      Good afternoon,

       

      I can't install QLink_Sense_Desktop.  I Tried but when a press RUN show me this message "The specific program requires a newer version of windows".  I Have Installed Win 7 Ultimate SP1.

       

      Thanks for your help.

       

      Regards,

       

      Alberto